install_prereq: Support package manager DNF and yum option strict=1.
[asterisk/asterisk.git] / missing
2006-05-08 Kevin P. Flemingsilly people that don't want to install/run autoconf :-)